alle opties
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ]
[ Bron: libvalidatable-ruby  ]

Pakket: libvalidatable-ruby (1.6.7-6)

Verwijzigingen voor libvalidatable-ruby

Screenshot

Debian bronnen:

Het bronpakket libvalidatable-ruby downloaden:

Beheerders:

Externe bronnen:

Vergelijkbare pakketten:

provide ActiveRecord looking validations

The validatable library can be included with any ruby class and provide ActiveRecord looking validations. The library follows ActiveRecord's lead for features that are similar and introduce new features.

This package provide documentation and depends on the package containing the actual library for the default Ruby version.

Tags: : qa::low-popcon

Andere aan libvalidatable-ruby gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

libvalidatable-ruby downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 3,9 kB36,0 kB [overzicht]